<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000072" xml:lang="it">
   <Header>
      <Title>Utilizzo di transazioni relative ai conti di raggruppamento cespiti</Title>
      <Keyword type="header" order="d1e1771714">
         <Level1>Transazioni relative ai conti di raggruppamento cespiti</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1771717">
         <Level1>Transazioni</Level1>
         <Level2>conto di raggruppamento cespiti</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Le transazioni corrispondono alle azioni eseguibili su un conto di raggruppamento cespiti. Si tratta di una registrazione delle operazioni di elaborazione eseguite su un conto di raggruppamento cespiti ADR o su un conto di gruppo MACRS dopo l'immissione in LN.</Paragraph>
      <List>
         <ListIntro>È possibile registrare i seguenti tipi di transazione:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000075" role="manual">Rettifica dei conti di raggruppamento cespiti</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000076" role="manual">Ammortamento dei conti di raggruppamento cespiti</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000077" role="manual">Ricalcolo dei conti di raggruppamento cespiti</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000073" role="manual">Dismissione dei conti di raggruppamento cespiti</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/000074" role="manual">Trasferimento dei conti di raggruppamento cespiti</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000071" role="manual">Utilizzo dei conti di raggruppamento cespiti</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>